org.apache.cassandra.db.composites

## Class Composites

- java.lang.Object
- - org.apache.cassandra.db.composites.Composites

-     public abstract class Composites
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Composite` | `EMPTY`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### EMPTY

          public static final Composite EMPTY

Copyright © 2014 The Apache Software Foundation